package com.emato.ich.update;

public interface OnInstallListener {

    /**
     * 安装异常回调
     * @param e     异常
     */
    public void onInstallException(Exception e);

    /**
     * 安装成功回调
     */
    public void onInstallSuccess();

}
